# -*- mode: python ; coding: utf-8 -*-


a = Analysis(
    ['pji_run.py', 'comfort.py', 'common.py', 'config_parser.py', 'data_info.py', 'data_process.py', 'efficient.py',
    'log.py', 'pjirebot_evaluate_csv.py', 'score_weight.py', 'single_case_eval.py', 'single_case_evaluate.py'],
    pathex=[],
    binaries=[],
    datas=[],
    hiddenimports=['scipy', 'scipy.special._cdflib'],
    hookspath=[],
    hooksconfig={},
    runtime_hooks=[],
    excludes=[],
    noarchive=False,
)
pyz = PYZ(a.pure)

exe = EXE(
    pyz,
    a.scripts,
    [],
    exclude_binaries=True,
    name='pji_single',
    debug=False,
    bootloader_ignore_signals=False,
    strip=False,
    upx=True,
    console=True,
    disable_windowed_traceback=False,
    argv_emulation=False,
    target_arch=None,
    codesign_identity=None,
    entitlements_file=None,
)
coll = COLLECT(
    exe,
    a.binaries,
    a.datas,
    strip=False,
    upx=True,
    upx_exclude=[],
    name='run',
)
